CREATE TABLE [C6Staging].[ACBDENTRY] (
	[OID_] varchar(35) NULL,
	[VERSION_] decimal(19,0) NULL,
	[F_PINDEXBREA_08079] varchar(35) NULL,
	[F_PINSTRUMEN_FBCDE] varchar(35) NULL,
	[BDPERCENTAGE] decimal(23,20) NULL,
	[BDBETA] decimal(23,20) NULL,
	[F_OID__PASSE_B8A1E] varchar(35) NULL,
	[F_PFINANCIAL_65EBB] varchar(35) NULL,
	[F_PFINANCIAL_C2FD3] varchar(35) NULL
)
GO